Bug 1226693 - instack-undercloud-2.1.0-3.el7ost.noarch missing /usr/share/instack-undercloud/undercloud.conf.sample
Summary: instack-undercloud-2.1.0-3.el7ost.noarch missing /usr/share/instack-underclou...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: Director
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: Director
Assignee: Mike Burns
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-31 19:10 UTC by wes hayutin
Modified: 2015-08-05 13:52 UTC (History)
5 users (show)

Fixed In Version: instack-undercloud-2.1.2-1.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-05 13:52:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:1549 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform director Release 2015-08-05 17:49:10 UTC

Description wes hayutin 2015-05-31 19:10:39 UTC
Description of problem:

osp-7-director instack-undercloud rpm missing undercloud.conf.sample

[root@virtblade11 instack-undercloud]# rpm -ql instack-undercloud | grep sample
/usr/share/instack-undercloud/instack.answers.sample
[root@virtblade11 instack-undercloud]# rpm -q instack-undercloud
instack-undercloud-2.1.0-3.el7ost.noarch

VS.. rdo

rpm -q --whatprovides /usr/share/instack-undercloud/undercloud.conf.sample 
instack-undercloud-2.1.1-dev43.el7.centos.noarch

Referenced in the docs here:
https://repos.fedorapeople.org/repos/openstack-m/docs/master/installation/installing.html

Should the sample file be there? If not, what is it replaced by and where are the install docs for osp-director vs rdo.

Thanks!

Comment 3 Omri Hochman 2015-07-06 19:17:40 UTC
Verified : instack-undercloud-2.1.2-11.el7ost.noarch - file found. 


[stack@rhos-compute-node-18 ~]$ rpm -ql instack-undercloud | grep sample
/usr/share/instack-undercloud/undercloud.conf.sample

Comment 5 errata-xmlrpc 2015-08-05 13:52:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1549


Note You need to log in before you can comment on or make changes to this bug.